BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "ËÎÌå";
}
BODY A {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
BODY A:hover {
	TEXT-DECORATION: underline
}
TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
.clear {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; margin:0px;
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; margin:0px;
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
p {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.main {
	MARGIN-LEFT: auto; 
	WIDTH: 1000px; 
	MARGIN-RIGHT: auto; 
	HEIGHT: auto; 
}
.bq {
	FLOAT: left;
	WIDTH: 1000px; 
	PADDING-bottom: 5px; 
	PADDING-top: 5px;
	TEXT-ALIGN: center;
}
.t_dh{
	width:1000px;
	height:22px;
	float:left;
	background-image:url(t_dhbj.gif);
}
.t_dh h1{
	width:490px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#abacae;
	float:left;
	padding-left:10px;
}
.t_dh h1 a{
	font-size:12px;
	font-weight:normal;
	color:#abacae;
}
.t_dh h2{
	width:490px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#abacae;
	float:left;
	text-align:right;
	padding-right:10px;
}
.t_dh h2 a{
	font-size:12px;
	font-weight:normal;
	color:#abacae;
}
.tl {
	WIDTH: 1000px; 
	HEIGHT: 330px; 
	margin-top:2px; 
	float:left;
}
.dh{
	width:1000px;
	height:44px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	color:#e6f0f2;
	text-align:center;
	background-image:url(dhbj.gif);
	margin-bottom:8px;
	float:left;
	letter-spacing:1px;
}
.dh a{
	font-size:14px;
	font-weight:bold;
	color:#e6f0f2;
	padding-left:5px;
	padding-right:5px;
}
.p-tt{
	width:302px;
	height:auto;
	float:left;
	padding-left:6px;
	padding-right:8px;
}
.p-tt li{
	width:285px;
	height:195px;
	padding-left:5px;
	padding-right:12px;
	padding-top:5px;
	padding-bottom:13px;
	float:left;
	background-image:url(tpbj.gif);
}
.p-tt img{
	width:285px;
	height:195px;
}
.tt{
	width:680px;
	padding-left:4px;
	height:60px;
	float:left;
	margin-bottom:8px;
}
.tt img{
	width:675px;
	height:60px;
}
.xhjj{
	width:400px;
	height:auto;
	float:left;
	padding-right:8px;
}
.xhjj-bt{
	width:400px;
	height:40px;
	float:left;
	margin-bottom:5px;
}
.xhjj-tt{
	width:400px;
	height:auto;
	float:left;
}
.xhjj-tt li{
	width:400px;
	height:auto;
	float:left;
	margin-top:5px;
}
.xhjj-tt h1{
	width:400px;
	height:24px;
	line-height:24px;
	font-size:14px;
	font-weight:bold;
	color:#194a73;
	text-align:center;
	overflow:hidden;
}
.xhjj-tt h1 a{
	font-size:14px;
	font-weight:bold;
	color:#194a73;
}
.xhjj-tt h2{
	width:400px;
	height:72px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	text-indent:25px;
	overflow:hidden;
}
.xhjj-lb{
	width:400px;
	height:auto;
	float:left;
	border-top:1px dashed #cccccc;
	padding-top:6px;
	margin-top:6px;
}
.xhjj-lb li{
	width:400px;
	height:24px;
	line-height:24px;
	font-size:14px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:24px 10px;
	text-indent:35px;
	overflow:hidden;
}
.xhjj-lb li a{
	font-size:14px;
}
.wzzb{
	width:276px;
	height:355px;
	float:left;
	background-image:url(bj1.gif);
}
.wzzb1{
	width:276px;
	height:355px;
	float:left;
	background-image:url(bj1.gif);
	margin-bottom:10px;
}
.wzzb-bt{
	width:256px;
	padding-left:20px;
	height:40px;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
	color:#194a73;
}
.wzzb-bt a{
	font-size:14px;
	font-weight:bold;
	color:#194a73;
}
.wzzb-nr{
	width:250px;
	height:286px;
	float:left;
	padding-left:13px;
	padding-right:13px;
	padding-top:13px;
	padding-bottom:11px;
}
.tpcz{
	width:1000px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
.tpcz-bt{
	width:1000px;
	height:40px;
	float:left;
	margin-bottom:10px;
}
.tpcz-lb{
	width:1000px;
	height:auto;
	float:left;
}
.tpcz-lb li{
	width:250px;
	height:auto;
	float:left;
	text-align:center;
}
.tpcz-lb img{
	width:220px;
	height:145px;
	padding:2px;
	border:1px solid #cccccc;
}
.tpcz-lb h1{
	width:230px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.wzzb-lb{
	width:255px;
	height:284px;
	float:left;
	padding-left:11px;
	padding-right:13px;
	padding-top:13px;
	padding-left:10px;
}
.wzzb-lb li{
	width:255px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:15px;
}
.lcfl{
	width:706px;
	height:auto;
	float:left;
	padding-left:18px;
}
.lcfl-bt{
	width:706px;
	height:40px;
	float:left;
	margin-bottom:10px;
}
.lcfl-t{
	width:270px;
	height:auto;
	float:left;
}
.lcfl-t li{
	width:270px;
	height:auto;
	text-align:center;
	margin-bottom:5px;
}
.lcfl-t img{
	width:235px;
	height:140px;
	padding:2px;
	border:1px solid #cccccc;
}
.lcfl-tt{
	width:430px;
	height:auto;
	float:left;
}
.lcfl-tt li{
	width:430px;
	height:auto;
	float:left;
}
.lcfl-tt h1{
	width:430px;
	float:left;
	height:24px;
	line-height:24px;
	font-size:14px;
	font-weight:bold;
	color:#194a73;
	overflow:hidden;
	text-align:center;
}
.lcfl-tt h1 a{
	font-size:14px;
	font-weight:bold;
	color:#194a73;
}
.lcfl-tt h2{
	width:430px;
	height:72px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	text-indent:25px;
	overflow:hidden;
	float:left;
}
.lcfl-lb{
	width:430px;
	height:auto;
	float:left;
	border-top:1px dashed #cccccc;
	padding-top:6px;
	margin-top:6px;
}
.lcfl-lb li{
	width:430px;
	height:24px;
	line-height:24px;
	font-size:14px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:24px 10px;
	text-indent:35px;
	overflow:hidden;
}
.lcfl-lb li a{
	font-size:14px;
}
.link{
	width:1000px;
	height:auto;
	float:left;
}
.link li{
	width:333px;
	height:60px;
	float:left;
	text-align:center;
}
.left{
	width:276px;
	height:auto;
	float:left;
}
.ri-bt{
	width:90px;
	padding-left:55px;
	padding-right:561px;
	height:40px;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
	color:#194a73;
	background-image:url(lb-ri.gif);
}
.ri-lb{
	width:700px;
	height:auto;
	float:left;
	padding-top:6px;
	margin-top:6px;
}
.ri-lb li{
	width:700px;
	height:25px;
	line-height:25px;
	font-size:14px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:34px 10px;
	text-indent:45px;
	overflow:hidden;
}
.ri-lb li a{
	font-size:14px;
}
.ri-t{
	width:700px;
	height:auto;
	float:left;
	padding-top:6px;
	margin-top:6px;
}
.ri-t li{
	width:175px;
	height:auto;
	text-align:center;
	float:left;
}
.ri-t img{
	width:155px;
	height:102px;
	padding:2px;
	border:1px solid #cccccc;
}
.ri-t h1{
	width:165px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.ri-zb{
	width:670px;
	padding-left:15px;
	padding-right:15px;
	height:650px;
	float:left;
	padding-top:6px;
	margin-top:6px;
}